
@font-face {
    font-family: 'gilroybold';
    src: url('gilroy-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

a:link {
  				color:#ffb752;
				}

@font-face {
    font-family: 'gilroylight';
    src: url('gilroy-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gilroysemibold';
    src: url('gilroy-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.bt_lobby{ 
            font-family: "gilroybold";
            font-size: 19px;
            }
            
.info_body{             
            font-family: "gilroylight";
            font-size: 14px;
			text-align : justify;
	        line-height: 170%;
			
			}
.info_creditos{             
            font-family: "gilroylight";
            font-size: 11px;
			text-align : justify;
	        line-height: 170%;
			
			}


a:link {
  color: #ffb752;
}

a:visited {
  color: #ffb752;
}

.info_body2{             
            font-family: "gilroylight";
            font-size: 12px;
			text-align : justify;
	line-height: 170%;
			}
            
            
.info_header{           
            font-family: "gilroysemibold";
            font-size: 18px;
	line-height: 100%;
            }

.info_header2{           
            font-family: "gilroysemibold";
            font-size: 14px;
	line-height: 100%;
            }
